View Issue Details

IDProjectCategoryView StatusLast Update
0005154TalerSaleor frontendpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005154: Error reporting
DescriptionFIXMEs about error reporting needs to be addressed.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-10-23 12:13

manager   ~0012512

fixed in 24af914.

Issue History

Date Modified Username Field Change
2017-10-20 11:56 Marcello Stanisci New Issue
2017-10-23 10:22 Christian Grothoff Assigned To => Marcello Stanisci
2017-10-23 10:22 Christian Grothoff Status new => assigned
2017-10-23 12:13 Marcello Stanisci Status assigned => resolved
2017-10-23 12:13 Marcello Stanisci Resolution open => fixed
2017-10-23 12:13 Marcello Stanisci Note Added: 0012512
2017-10-24 13:28 Christian Grothoff Product Version => SVN HEAD
2017-10-24 13:28 Christian Grothoff Fixed in Version => 0.5
2017-10-24 13:28 Christian Grothoff Target Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed